<texture_set name="atlas_weapons/masada_ak_cqbr/bump_set0" allow_autoload="true">
	<image name="masada_ak_cqbr_bm" category="weapons" orig_name="newscar_bm" orig_mip_filter="KAISER_GAMMA_CRISP" orig_forced_width="-1" orig_forced_height="-1" />
</texture_set>
